<?xml version="1.0" encoding="utf-8"?>
<window id="dtWnd" left="0" top="0" width="212" height="400" backgroundColor="#000000" horizontalAlignment="stretch" verticalAlignment="stretch">
<!--下载窗口-->
	<picture id="DTBackgroundLT" left="0" top="0" width="5" height="28" image="dt_titlebar_l.png" horizontalAlignment="left" verticalAlignment="top" />
	<picture id="DTBackgroundT" left="5" top="0" width="202" height="28" image="dt_titlebar_m.png" horizontalAlignment="stretch" verticalAlignment="top" stretchMode="stretch"/>
	<picture id="DTBackgroundRT" left="206" top="0" width="5" height="28" image="dt_titlebar_r.png" horizontalAlignment="right" verticalAlignment="top" stretchMode="stretch"/>
	<!--下载任务按钮-->
	<button id="dtBtn" left="10" top="4" width="72" height="24" image="dt_tab_uncheck.png" downImage="dt_tab_check.png"
	horizontalAlignment="left" verticalAlignment="top">
		<text id="dtText" value="下载任务" left="0" top="4" width="72" height="19"  horizontalAlignment="stretch" verticalAlignment="stretch" foregroundColor="#FFFFFF" fontSize="12" fontStyle="normal" fontFace="tahoma"/>
	</button>
	<!--已下载按钮-->
	<button id="dtFinishBtn" left="82" top="4" width="72" height="24" image="dt_tab_uncheck.png" downImage="dt_tab_check.png"
	horizontalAlignment="left" verticalAlignment="top">
		<text id="dtFinishText" value="已完成" left="0" top="4" width="72" height="19"  horizontalAlignment="stretch" verticalAlignment="stretch" foregroundColor="#FFFFFF" fontSize="12" fontStyle="normal" fontFace="tahoma"/>
	</button>
	<text id="tasknum" left="10" top="30" width="212" height="16" value="" textAlignment="left vcenter" foregroundColor="#999999"/>
	<dt parsing_img="parsing.png" downloading_img="downloading.png" downloadpause_img="download_pause.png" downloadwait_img="download_wait.png" downloadfail_img="download_fail.png" selected_item_img="dt_item_sel.png" textFontFace="tahoma" textFontSize="11" textFontColor="#0090FF" pauseFontColor="#CCCCCC" parsingFontColor="#CCCCCC" failDownloadFontColor="#FF7200" finishFontColor="#FFFFFF"  tipColor="#5c5c5c" itemSpaceColor="#2f2f2f" backgroundColor="#121212" itemeBackgroundColor="#121212"  hoverBackgroundColor="#333333" itemMargin="0,0,0,0" textMargin="1,2,0,0" itemWidth="50" itemSpace="1"/>
	<!--下载任务窗口-->
	<downloadTask id="dtTask" left="0" top="46" width="212" height="354" horizontalAlignment="stretch" verticalAlignment="stretch">
		<hovertTool width="188" backgroundColor="#383838" edgeColor="#555555" textMargin="6,10,6,10" titleColor="#999999" textColor="#ffffff" textFontFace="tahoma" textFontSize="12"/>
		<button id="dtheader" left="0" top="0" width="212" height="28" horizontalAlignment="stretch">
			<picture left="0" top="0" width="212" height="30" image="dt_header_bg.png" horizontalAlignment="stretch" verticalAlignment="stretch" stretchMode="tile"/>
			<text id="txtName" left="20" top="0" width="50" height="30" value="名称" textAlignment="left vcenter" foregroundColor="#999999" />
			<text id="txtSpeed" left="120" top="0" width="50" height="30" value="速度" textAlignment="left vcenter" horizontalAlignment="right" foregroundColor="#999999" />
			<text id="txtFinish" left="160" top="0" width="50" height="30" value="完成" textAlignment="right vcenter" horizontalAlignment="right" foregroundColor="#999999" />
		</button>
	</downloadTask>
	<!--已下载窗口-->
	<downloadTask id="dtTaskFinish" left="0" top="46" width="212" height="354" horizontalAlignment="stretch" verticalAlignment="stretch">
		<hovertTool width="188" backgroundColor="#383838" edgeColor="#555555" textMargin="6,10,6,10" titleColor="#999999" textColor="#ffffff" textFontFace="tahoma" textFontSize="12"/>
		<button id="dtheader" left="0" top="0" width="212" height="28" horizontalAlignment="stretch">
			<picture left="0" top="0" width="212" height="30" image="dt_header_bg.png" horizontalAlignment="stretch" verticalAlignment="stretch" stretchMode="tile"/>
			<text id="txtName" left="20" top="0" width="50" height="30" value="名称" textAlignment="left vcenter" foregroundColor="#999999" />
			<text id="txtFinish" left="133" top="0" width="75" height="30" value="完成时间" textAlignment="right vcenter" horizontalAlignment="right" foregroundColor="#999999" />
		</button>
	</downloadTask>
</window>